Subject: Ticket Assigned - Online order 1721953659
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 31 Mar 2023 08:25:32 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Online order 1721953659 Hello

This is regarding the recent online order mentioned above which was
delivered on 28th.
Though I already received the items in the App it still shows as processing.

Since I need to return one item I can not do it online since the return
option is not available. Please update the status of my delivery in
my account.

Gnei Zeenath Shareeka Suhaimin

Thanks and regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5949350